.version.brochure /* version checker */
{
	color: #0000E8;
	background-color: #2E1E69;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #EBEFF5;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 763px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 50px;
}

#u17622
{
	z-index: 6;
	min-height: 116px;
	padding-bottom: 2px;
}

#u17622:hover
{
	min-height: 116px;
	margin: 0px;
}

#u17623
{
	z-index: 7;
	width: 357px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 17px;
}

#pu17627
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u17627
{
	z-index: 16;
	width: 28px;
	height: 28px;
	margin-left: 21px;
}

#u17625
{
	z-index: 17;
	width: 28px;
	height: 28px;
	margin-right: -10000px;
}

#u17628
{
	z-index: 18;
	width: 28px;
	height: 28px;
	margin-right: -10000px;
	left: 40px;
}

#pu17624-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 14px;
	margin-left: 79px;
}

#u17624-4
{
	z-index: 8;
	width: 278px;
	margin-right: -10000px;
}

#u17626-4
{
	z-index: 12;
	width: 159px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 119px;
}

#u17622-bw
{
	z-index: 6;
	min-height: 116px;
}

#pu17625,#pu17621
{
	width: 0.01px;
}

#u17621,#u17621-bw
{
	z-index: 19;
	height: 47px;
}

#accordionu17629
{
	z-index: 20;
}

#u17630
{
	z-index: 21;
}

#u17668-4
{
	z-index: 22;
	min-height: 21px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u17668-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	margin: 0px;
}

#u17668-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	margin: 0px;
}

#u17668-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	margin: 0px;
}

#u17631
{
	z-index: 26;
	padding-bottom: 14px;
}

#u17631:hover
{
	min-height: 0px;
	margin: 0px;
}

#u17650
{
	min-height: 24px;
	padding-bottom: 24px;
}

#u17650:hover
{
	min-height: 24px;
	margin: 0px;
}

#u17652-4
{
	min-height: 24px;
	top: 12px;
}

#u17650:hover #u17652-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px;
}

#u17655
{
	min-height: 24px;
	padding-bottom: 24px;
}

#u17650.MuseMenuActive,#u17655:hover
{
	min-height: 24px;
	margin: 0px;
}

#u17656-4
{
	min-height: 24px;
	top: 12px;
}

#u17650.MuseMenuActive #u17652-4,#u17655:hover #u17656-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px;
}

#u17643
{
	min-height: 24px;
	padding-bottom: 25px;
}

#u17646-4
{
	min-height: 24px;
	top: 12px;
}

#u17655.MuseMenuActive #u17656-4,#u17643:hover #u17646-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px;
}

#u17634
{
	min-height: 24px;
	padding-bottom: 25px;
}

#u17635-4
{
	min-height: 24px;
	top: 12px;
}

#u17643.MuseMenuActive #u17646-4,#u17634:hover #u17635-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px;
}

#u17662
{
	min-height: 24px;
	padding-bottom: 25px;
}

#u17655.MuseMenuActive,#u17643.MuseMenuActive,#u17634.MuseMenuActive,#u17662.MuseMenuActive
{
	min-height: 24px;
	margin: 0px;
}

#u17665-4
{
	min-height: 24px;
	top: 12px;
}

#u17634.MuseMenuActive #u17635-4,#u17662:hover #u17665-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px;
}

#u17662.MuseMenuActive #u17665-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px;
}

#u17654,#u17640,#u17633,#u17661
{
	margin-top: 2px;
}

#menuu17632,#menuu17632-bw
{
	z-index: 27;
	min-height: 251px;
}

#accordionu17629-bw
{
	z-index: 20;
	margin-top: 4px;
}

#u17794
{
	z-index: 2;
	width: 323px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.15);
	background-color: transparent;
	margin-left: 28px;
	margin-top: 30px;
	position: relative;
}

#u17801
{
	z-index: 4;
	width: 132px;
	background-color: transparent;
	margin-left: 124px;
	margin-top: 50px;
	position: relative;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

